package com.capgemini.framework.teamcenter.object.runtime;

import com.teamcenter.soa.client.model.strong.BOMLine;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class TcBomLine implements TcRuntimeBusinessObject {
    private static final Logger LOGGER = LoggerFactory.getLogger(TcBomLine.class);
    private static final String NO_FILTER = "None2";

    private final BOMLine bomLine;


    public TcBomLine(final BOMLine bomLine) {
        this.bomLine = bomLine;
    }

    @Override
    public String toString() {
        return "TcBomLine{bomLine=" + bomLine.getUid() + '}';
    }

}
